
/* Tabs container */
.r-tabs {
	position: relative;
	/*background: #f2f2f2 url(../images/tab_change_bg.jpg) repeat-x;
	float:left;margin-top:30px; 
	border-top: 1px solid #d5d9e4;
	border-right: 1px solid #d5d9e4;
	border-left: 1px solid #d5d9e4;*/
	
	margin-bottom:30px; clear:both; width:100%;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	/*background-color: #00c5ad;*/
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 0px 12px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #005cc3;
	text-shadow: none;
	border-top:0px solid #005cc3;
	background-color: #fff;


	
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

	background-color: #005cc3;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #005cc3;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}


.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
	border-bottom: 0px solid #47a0ff;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

/**/

.tabs-menu-simple {
    height: 45px;
    float: left;
    clear: both;margin-bottom:20px; width:100%;
}

.tabs-menu-simple li:first-child{margin-left: 0px;}
.tabs-menu-simple li {
    height: 45px;
    line-height: 45px;
    float: left;
    margin-right: 10px !important;
    background-color: #005cc3;
}

/*.tabs-menu-simple li.current {
    position: relative;
    background-color: #01b7f2;
    z-index: 5;
}*/
.tabs-menu-simple li a {
    padding: 10px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none; 
}

.tabs-menu-simple .current a {
    color: #fff;
}

.tab-simple {
    border: 0px solid #d4d4d1;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 20px; width:100%;
}

.tab-content-simple {
    width: 100%;
    padding: 20px;
    display: none;
}

#tabsimple-1 {
 display: block;   
}





/* Accordion responsive breakpoint */
@media only screen and (max-width: 510px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}